TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH3 | → | Documentation

Site Map

Introduction | Reference Manual | Index

### Function

ElementToSequence ( elt-res^pad x ) -> seq()

### Purpose

<shortdoc> x as a sequence which when coerced gives back x. </shortdoc>

### Examples

x_z5 := pAdicRing(5,15); x_r5 := Quotient(x_z5, 5^5); x_elt:=Element(x_r5, 2130); ElementToSequence(x_elt);

| Built: Mon Nov 14 08:07:37 UTC 2005 on mack